map: Omega
gamemode: Secret Classic
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobBasileus
roundId: 28903
endTick: 262491
duration: 00:50:49.4636172
fileCount: 969
size: 126945672
uncompressedSize: 1074109042
endTime: 02:25:49.6579170
...
